
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" ReclineAmount="0.099000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="0.000500" OffsetY="-0.005100" OffsetZ="-0.001200" RotY="-0.170000" RotZ="2.090000"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-4.070000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="4.070000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="0.024900" OffsetZ="0.018400"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="-0.044100" OffsetY="-0.013500" OffsetZ="-0.042200" RotY="-10.330000"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetY="0.002100" OffsetZ="-0.005300" RotX="28.590000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>